Bug 1019034 - Bug: improve sentence
Bug: improve sentence
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 23:56 EDT by Misha H. Ali
Modified: 2013-11-07 17:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12539, Getting Started Guide-6.2-Beta-3 Build Date: 14-10-2013 08:04:49 Topic ID: 8985-474751 [Latest]
Last Closed: 2013-11-07 17:51:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-10-14 23:56:22 EDT
Title: Adding and Replacing a Key Value

Describe the issue:

The following sentence needs to be clearer in terms of what is happening, which is that the line makes jdg check for a key value, and if it doesn't find on, it uses the value specified in the line instead of the phrase "key" as the new key value and if it does find the key value, it does nothing.

"Check if the key value is missing. If the value is not found, replace the absent value with key. If the value is found, no change occurs."

Suggest rewrites.

Scope: 1 cycle.
Comment 4 Misha H. Ali 2013-10-17 02:59:04 EDT
"Reflect" has additional connotations in this sentence. Should be replaced with something more appropriate.
Comment 6 Rakesh 2013-10-20 16:23:15 EDT
Revision entry added
Comment 8 Misha H. Ali 2013-11-07 17:51:03 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.